{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.items",
  "texture_data": {
  "c4": {
     "textures": "textures/items/c4"
  },
  "commandtnt": {
     "textures": "textures/items/commandtnt"
  },
  "endtnt": {
     "textures": "textures/items/endtnt"
  },
  "firetnt": {
     "textures": "textures/items/firetnt"
  },
  "gravitytnt": {
     "textures": "textures/items/gravitytnt"
  },
  "minitnt": {
     "textures": "textures/items/minitnt"
  },
  "nethertnt": {
     "textures": "textures/items/nethertnt"
  },
  "nuke": {
     "textures": "textures/items/nuke"
  },
  "spawnertnt": {
     "textures": "textures/items/spawnertnt"
  },
  "watertnt": {
     "textures": "textures/items/watertnt"
  }
 }
}
